Package org.apache.felix.hc.core.impl.commands

## Class HealthCheckListCommand

- java.lang.Object
- - org.apache.felix.hc.core.impl.commands.HealthCheckListCommand

    public class HealthCheckListCommand
    extends Object

### Constructor Summary

Constructors
`HealthCheckListCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected void` `activate​(org.osgi.framework.BundleContext bundleContext)`
`String` `list​(String... params)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HealthCheckListCommand

    public HealthCheckListCommand()

### Method Detail

#### activate

    protected final void activate​(org.osgi.framework.BundleContext bundleContext)

#### list

    public String list​(String... params)